print("import: u'botocore'")
import botocore

print("import: u'botocore.docs'")
import botocore.docs

print("import: u'botocore.docs.bcdoc'")
import botocore.docs.bcdoc

print("import: u'botocore.vendored'")
import botocore.vendored

print("import: u'botocore.vendored.requests'")
import botocore.vendored.requests

print("import: u'botocore.vendored.requests.packages'")
import botocore.vendored.requests.packages

print("import: u'botocore.vendored.requests.packages.chardet'")
import botocore.vendored.requests.packages.chardet

print("import: u'botocore.vendored.requests.packages.urllib3'")
import botocore.vendored.requests.packages.urllib3

print("import: u'botocore.vendored.requests.packages.urllib3.contrib'")
import botocore.vendored.requests.packages.urllib3.contrib

print("import: u'botocore.vendored.requests.packages.urllib3.packages'")
import botocore.vendored.requests.packages.urllib3.packages

print("import: u'botocore.vendored.requests.packages.urllib3.packages.ssl_match_hostname'")
import botocore.vendored.requests.packages.urllib3.packages.ssl_match_hostname

print("import: u'botocore.vendored.requests.packages.urllib3.util'")
import botocore.vendored.requests.packages.urllib3.util

